{
  "name": "connect-features",
  "restApi": true,
  "configKey": "connect-features",
  "payloadType": "EXCEL",
  "config": [
    {
      "name": "file",
      "type": "FILE",
      "value": "connect-features.xlsx"
    },
    {
      "name": "columnNames",
      "type": "STRING",
      "value": ""
    },
    {
      "name": "sqlStatement",
      "type": "STRING",
      "value": "select * from features where default in (${default})"
    },
    {
      "name": "columnNameLineNumber",
      "type": "INT",
      "value": 1
    },
    {
      "name": "skipEmptyLines",
      "type": "BOOLEAN",
      "value": false
    },
    {
      "name": "skipEmptyColumns",
      "type": "BOOLEAN",
      "value": false
    }
  ]
}
